Creating libmp3splt plugins

## Data Structures

struct | splt_plugin_func
struct | splt_plugin_info

## Typedefs

typedef struct _splt_original_tags | splt_original_tags

## Detailed Description

See splt_plugin_func for detailed description.

## Typedef Documentation

typedef struct _splt_original_tags splt_original_tags

Structure containing the original tags of the input file.

Definition at line 2096 of file mp3splt.h.